Name: mkimage-profiles-ltsp
Version: 4.0.0
Release: alt0.M51.1

Summary: ALTSP build profiles
License: GPLv2+ 
Group: Development/Other

Url: http://altlinux.org/LTSP
Source: %name-%version.tar
Packager: Michael Shigorin <mike@altlinux.org>
BuildArch: noarch

# FIXME: s/desktop/ltsp/ in files
Conflicts: mkimage-profiles-desktop
Requires: mkimage

AutoReq: no

%description
This packages contains build profile for ALTSP distributions

%prep
%setup -q

%install
# create directory structure
mkdir -p $RPM_BUILD_ROOT/usr/share/mkimage/profiles-desktop
cp -a *	$RPM_BUILD_ROOT/usr/share/mkimage/profiles-desktop
rm $RPM_BUILD_ROOT/usr/share/mkimage/profiles-desktop/*spec

%files
%_datadir/mkimage/profiles-desktop

%changelog
* Wed Aug 06 2014 Michael Shigorin <mike@altlinux.org> 4.0.0-alt0.M51.1
- rebuilt for M51 and archival purposes
- disabled findreq
- added an Url:

* Thu Dec 27 2007 Michael Shigorin <mike@altlinux.org> 4.0.0-alt1
- initial release
- based on mkimage-profiles-desktop 4.0.2-alt2 by boyarsh@
  + add ltsp5 packages and custom installer
  + include sound-related pieces of ltsp5-server-enhanced, corrected
  + s/alt-license-desktop/alt-license-terminal/
